# -*- encoding: utf-8 -*-
# stub: qemu-toolkit 0.5.2 ruby lib

Gem::Specification.new do |s|
  s.name = "qemu-toolkit".freeze
  s.version = "0.5.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Kaspar Schiess".freeze]
  s.date = "2013-05-23"
  s.description = "\n    qemu-toolkit is a collection of small tools that help in managing and\n    running QEMU virtual machines on Illumos/OmniOS. It supports both\n    local operation and SAN-style block storage via iSCSI. \n  ".freeze
  s.email = "kaspar.schiess@technologyastronauts.ch".freeze
  s.executables = ["vmadm".freeze, "storadm".freeze]
  s.extra_rdoc_files = ["README.md".freeze]
  s.files = ["README.md".freeze, "bin/storadm".freeze, "bin/vmadm".freeze]
  s.homepage = "http://kschiess.bitbucket.org/qemu-toolkit/README.7.html".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.md".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Manages QEMU kvm virtual machines on Illumos hosts.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<clamp>.freeze, ["~> 0.5"])
  else
    s.add_dependency(%q<clamp>.freeze, ["~> 0.5"])
  end
end
